@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");


* {
    margin: 0%;
    padding: 0%;
    font-family: Roboto;
}

html {
    font-size: 11pt;
}

body {
    background-image: url(slike/fotoaparat.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

section {
    margin: 5%;
}

article {
    margin-top: 2%;
}

h1,p {
    color: white;
}

h1 {
    font-size: 50pt;
    margin-bottom: 4%;
}

p {
    font-size: 15pt;
}

.material-symbols-outlined {
    float: left;
    font-size: 25px;
    color: white;
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 3000px;
  
}

.responzivno {
    display: none;
}

@media only screen and (max-width: 700px){
    body {
        background-image: none;
        background-color: gray;
    }
    h1 {
        text-align: center;
        font-size: 50px;
        font-weight: 200;
    }
    article {
        margin-top: 5%;
    }
    p {
        font-size: 30px;
    }
    img {
        border-style:dashed;
        border-color: white;
        border-radius: 10%;
    }
    span {
        margin-right: 1%;
        font-size: 30px;
    }
    .responzivno {
        display: block;
        width: 90%;
        margin: auto;
    }
}